Page MenuHomePhabricator

Problems with scrolling in the "Options" dialog make some tooltips drop of the displayed dialog
Closed, ResolvedPublic8 Estimated Story Points

Description


Event Timeline

tarlocesilion raised the priority of this task from to Needs Triage.
tarlocesilion updated the task description. (Show Details)
tarlocesilion added a project: VisualEditor.
tarlocesilion added a subscriber: tarlocesilion.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 27 2015, 10:29 PM
Aklapper renamed this task from Problems with scrolling make some tooltips unreadable to Problems with scrolling in the "Options" dialog make some tooltips drop of the displayed dialog.May 28 2015, 11:32 AM
Aklapper set Security to None.
Jdforrester-WMF triaged this task as Low priority.Aug 18 2015, 7:13 PM
Jdforrester-WMF added a project: OOUI.
Jdforrester-WMF moved this task from To Triage to Freezer on the VisualEditor board.

Change 338041 had a related patch set uploaded (by Bartosz Dziewoński):
Pass $overlay to FieldsetLayout and FieldLayout in various places

https://gerrit.wikimedia.org/r/338041

matmarex claimed this task.Feb 16 2017, 2:09 AM
Before
After

Change 338041 merged by jenkins-bot:
Pass $overlay to FieldsetLayout and FieldLayout in various places

https://gerrit.wikimedia.org/r/338041

Jdforrester-WMF closed this task as Resolved.Mar 1 2017, 12:49 AM
Jdforrester-WMF set the point value for this task to 8.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF moved this task from Freezer to TR1: Releases on the VisualEditor board.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Lovely!